
.loader,
.loader:after {
  border-radius: 50%;
  width: 4em;
  height: 4em;
}
.loader {
  margin: -5px 0 -11px 4px;
  display: inline-block;
  font-size: 9px;
  position: relative;
  text-indent: -9999em;
  border-top: .5em solid rgba(255, 255, 255, 0.2);
  border-right: .5em solid rgba(255, 255, 255, 0.2);
  border-bottom: .5em solid rgba(255, 255, 255, 0.2);
  border-left: .5em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader.dark{
  border-top: .5em solid rgba(0, 0, 0, 0.2);
  border-right: .5em solid rgba(0, 0, 0, 0.2);
  border-bottom: .5em solid rgba(0, 0, 0, 0.2);
  border-left: .5em solid #555;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}